.font-500 {
    font-weight: 500;
}

.h-25-px {
    height: 25px;
}

.font-20 {
    font-size: 20px;
}

.font-16 {
    font-size: 16px;
}

button[disabled] {
    opacity: .5 !important;
}

.underline-link {
    text-decoration: underline;
}

.checkout-page__billing input[type="checkbox"],
.checkout-page__billing input[type="radio"] {
    border: 0;
    border-radius: 0;
    padding: 0;
    width: auto;
}

.header-fixed.zero-header-fixed .cls-navbar {
    background: #fff;
}

.cls-navbar {
    box-shadow: 0 0 12px 0 rgba(0, 0, 0, .1);
}

.cls-layout .title-bar {
    border-bottom: 1px solid #e5e5e5;
}

.cls-navbar > .container {
    padding: 10px 15px;
}

.header-fixed.zero-header-fixed .cls-navbar ul li a {
    color: #000;
}

.navbar ul li a {
    font-weight: 500 !important;
    color: #000;
}

.footer-layout-1 ul li a {
    font-weight: 500;
}

.navbar-nav > .nav-item > a {
    font-weight: bold !important;
    display: flex !important;
    align-items: center;
    gap: 5px;
}

.navbar-nav > .nav-item a > svg {
    margin-top: -3px;
}

.navbar-nav > .nav-item a > svg > path {
    color: #000;
    font-weight: bold;
    stroke-width: 4px;
}

.navbar__logo {
    width: 130px;
}

.main-dropdown-menu__sub_items {
    padding-bottom: 6px;
}

.flags {
    display: flex;
    align-items: center;
    gap: 8px;
}

.flags img {
    border: 1px solid #FFB606;
    border-radius: 2px !important;
    width: 25px;
}

.section-footer {
    background: #FAFAFA !important;
    border-top: 1px solid #000;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.section-footer .footer-top {
    padding: 60px 0;
    box-shadow: inset 0 5px 16px -5px rgba(0, 0, 0, .2);
}

.section-footer .footer-copyright {
    background: #fff;
    padding: 30px 15px;
    border-top: 1px solid #EEEEEE;
}

.section-footer .footer-copyright .footer-layout-1__bottom {
    padding: 0;
    margin: 0;
}

.social-icon svg path {
    stroke: #999999;
    fill: #999999;
    transition-duration: 150ms;
}

.social-icon:hover svg path {
    stroke: var(--regal-orange-v3);
    fill: var(--regal-orange-v3);
}

.product-items_thumb {
    background: transparent;
}

.product-items_thumb::before {
    content: none;
}

.product-items_thumb a {
    display: block;
    margin: 5px;
}

.ambasador-alert, #checkout-invitation_code {
    background: rgba(230, 163, 3, .3);
    border-color: #e5e5e5;
    border-width: 1px;
}

#checkout-invitation_code {
    color: #000;
    font-weight: 500;
    background: #fff;
}

.ambasador-alert.alert-warning {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.ambasador-alert p {
    color: #000;
    font-weight: 400;
}

.ambasador-box {
    background: #fafafa;
    padding: 15px 15px 25px;
    border-bottom-right-radius: 0.375rem;
    border-bottom-left-radius: 0.375rem;
    border: 1px solid #e5e5e5;
    border-top: 0;
}

.ambasador-box input {
    border-radius: 4px;
    background: #F8F8F8;
    font-size: 14px;
    font-weight: 400;
    color: #000;
}

.ambasador-box p {
    color: #000;
    font-weight: 400;
}

.cls-layout .product-items {
    overflow: hidden;
}

.cls-layout .product-items .button-type-01 {
    background: var(--regal-orange-v2);
    color: #000;
    transition: 150ms;
}

.cls-layout .product-items .button-type-01:hover {
    background: #000;
}

.sweet-alert h2 {
    font-size: 18px;
    font-weight: bold;
    z-index: 10;
    position: relative;
}

.sweet-alert p.lead {
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: 400;
    margin-top: 10px;
}

.sweet-alert p.lead + p {
    gap: 10px;
    display: flex;
    justify-content: center;
}

.sweet-alert .btn {
    font-size: 13px;
    font-weight: bold;
    padding: 5px 15px;
    border-radius: 4px;
}

.mini-cart-icon {
    position: relative;
}

.mini-cart-icon svg {
    font-size: 30px;
    color: #000;
}

.cartCount {
    font-size: 12px;
    font-weight: 600;
    height: 20px;
    width: 20px;
    line-height: 20px;
    background: var(--regal-orange-v2);
    color: #000;
    text-align: center;
    border-radius: 100%;
    top: -12px;
    right: -10px;
    position: absolute;
}

.price-item,
.price-item-sm {
    font-size: 40px;
    font-weight: 900;
}

.price-item-sm {
    font-size: 25px;
}

.wc-price,
.wc-prd-table_subtotal > strong,
.price-item-sm {
    color: var(--regal-orange-v2);
}

.cls-layout .cart-page button {
    color: var(--regal-grey-v3);
    border: 0;
}

.checkout-page__order_methods {
    margin-bottom: 15px;
    padding-bottom: 15px;
}

.ambassador-register label {
    border: 2px dashed var(--regal-orange-v2);
    margin: 0;
    padding: 10px;
    font-weight: 500;
    color: #000;
    border-radius: 4px;
}

.ambassador_registration button#copy_data_to_ambassador {
    background: #000;
    color: var(--regal-orange-v2);
}

.ambassador_consent + label a {
    text-decoration: underline;
}

#cookies-message {
    border-top: 1px solid #e5e5e5;
}

#cookies-message a:not(#accept-cookies-checkbox) {
    color: #000;
    text-decoration: underline;
}

#accept-cookies-checkbox {
    color: var(--regal-orange-v2) !important;
    font-weight: 600;
    padding: 3px 5px !important;
    border-radius: 4px !important;
    transition: 300ms !important;
}

#accept-cookies-checkbox:hover {
    background: #000 !important;
}

body.modal-form-login {
    visibility: visible;
    opacity: 1;
    position: relative;
    top: 0;
    left: 0;
    transform: none;
    background: #fafafa;
}

body.modal-form-login .form-login__wrapper {
    border: 1px solid #e5e5e5;
}

.navbar.cls-navbar ul li a {
    text-transform: none;
}

.navbar.cls-navbar ul.navbar-nav > li > a {
    text-transform: uppercase;
}

@media (max-width: 1200px) {
    .navbar-custom {
        width: 100%;
    }

    .navbar .main-dropdown-menu__sub {
        min-width: 100%;
    }

    .cls-navbar__menu {
        flex-direction: row-reverse;
        justify-content: flex-start !important;
        align-items: center;
    }
}

@media screen and (max-width: 1024px) {
    .icons-contact {
        display: none !important;
    }

    .navbar__logo {
        width: 115px;
    }

    .section-footer .footer-top {
        padding: 30px 0;
    }

    .section-footer .footer-copyright {
        padding: 15px;
    }
}

@media screen and (max-width: 768px) {
    .section-footer .footer-copyright .footer-layout-1__bottom {
        flex-direction: column;
    }

    .section-footer .footer-copyright .footer-layout-1__bottom ul {
        flex-direction: column;
        gap: 5px;
    }

    .section-footer .footer-copyright .footer-layout-1__bottom ul li {
        margin-bottom: 0;
    }
}
